.fileinput-button {
    position: relative;
    overflow: hidden;
    display: inline-block;
    padding: 5px 10px;
    background-color: #8BC240;
}

.fileinput-button input {
    position: absolute;
    cursor: pointer;
    direction: ltr;
    font-size: 200px;
    opacity: 0;
    margin: 0px;
    right: 0px;
    top: 0px;

}

.upload-container-massage p {margin: 10px 0 20px;}
.upload-container-progress {height: 3px; width: 100%;}
.upload-container-progress .progress-bar {height: 3px; width: 100%; display: none;}
.upload-container-progress .progress-bar.progress-bar-success {background-color: green; width:0;}
.upload-container-photos ul {list-style: none; margin: 10px 0 20px; padding: 0;}
.upload-container-photos ul li {list-style: none; width: 20%; height: 100px; display: inline-block; position: relative; padding:0; margin: 0 0 20px;
}
.upload-container-photos ul li > a,
.upload-container-photos ul li > div
{
    display: block; width: 90%; height: 100px; position: absolute; top: 0; left: 0;
    background: #F5F5F5 none repeat scroll 0% 0%;
    border: 2px solid #D3D3D3;
    border-radius: 2px;
    text-decoration: none;
}
.upload-container-photos ul li > a {
    line-height: 100px;
    font-size: 80px;
    text-align: center;
    font-weight: bold;
    color: #444;
    text-decoration: none;
}
.upload-container-photos ul li > div {
    overflow: hidden;
    cursor: move;
}
.upload-container-photos ul li > div > a {display: none;width: 20px;height: 20px;position: absolute;right: 0;top:0;font-size: 20px;background: #DA251C;font-weight: bold;border-radius: 50%;text-align: center;color:#fff;line-height: 22px;text-align: center;}
.upload-container-photos ul li > div:hover a,
.upload-container-photos ul li > div a:hover {
    display: block; 
}
.upload-container-photos ul li > div > img {width: auto;height: auto;min-height: 100%;}

.alert.alert-danger {color: #fd823e; background:url('../img/icon_error.gif') 0 2px no-repeat; padding: 0 0 0 30px !important;border: 0 solid;}
.upload-container {
    margin: 10px 0 20px;
}
